mujinn-00000 - Normal #6121

No.8200000000 00OOODDODOOOOOODDDOD

06/20/2025 04:42 PM - 001 000

Status: Ena/l0 Start date: 06/20/2025
Priority: Emergency/[l] Due date: 06/20/2025
Assignee: a0 oo % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 16.00 hours
Description

History

#1 - 06/20/2025 04:45 PM - 00 00
- % Done changed from 0 to 30

#2 - 06/20/2025 04:45 PM -00 00
- Status changed from Draftii 1 to Start/l [

#3 - 06/24/2025 08:52 AM - 10 00
- % Done changed from 30 to 60

#4 - 06/24/2025 05:56 PM - 00 00
- % Done changed from 60 to 90

#5 - 06/24/2025 05:57 PM - 00 00
- % Done changed from 90 to 100

#6 - 06/24/2025 05:57 PM - 00 00
- Status changed from Start/1l to Done/l

#7 - 06/24/2025 06:01 PM -00 00
- % Done changed from 100 to 90

#8 - 06/25/2025 08:35 AM - 00 00
- % Done changed from 90 to 100

#9 - 06/25/2025 01:09 PM -0 01
- Status changed from Done/l 1 to End/i[l
